@font-face {
    font-family: Lato;
    src: url("../../../images/fonts/Lato-Regular.ttf") format("opentype");
}

/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
  
}
.control-group input {
  padding-left: 10px;
}
#topbar .menu li {
  float: left;
}

#topbar .menu li a {
  color: white;
  padding: 4px 15px;
}

#topbar .menu li a:hover {
  background: black;
}

h2 {
  border-bottom: 1px solid #28427e;
}
body {
  background-color: #FFFFFF;
  font-family: Lato, tahoma, arial, sans-serif!important;
  font-size: 14px;
}
.b_head, .b_text, .b_info {
  opacity: 0;
  transition: all 0.5s;
  margin-left: -200px;
}
.cadre_bouton a, .cadre_bouton button {
  border-radius: 0px!important;
}
.chzn-container-single .chzn-single {
  min-width: 300px;
}
.edit {
  margin-top: 30px;
}
#jform_alias {
  margin-bottom: 10px!important;
}
.b_head {
    font-size: 28px;
    font-weight: bold;
    color: #28427e;
    margin-top: 20px;
}
.fade_left {
  opacity: 1;
  margin-left: 0px;
}

#topbar p {
  margin: 0px;
  padding: 4px;
}
.controls input {
  color: black!important;
}
#main {
  padding-bottom: 30px;
}
#slider {
  min-height: 160px;
}

div.login, div.logout {
  margin-top: 30px;
}

.box_img img {
  max-width: 70%;
  border: 6px solid #28427e;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
input {
  color: black!important;
}
.box_img img:hover {

  border: 4px solid #28427e;
}

.box h4 {
  font-size: 14px!important;
  font-weight: bold!important;
  text-transform: initail!important;
}

.page-header {
  border-bottom: 0px solid black!important;
}
.slider {
  background-image: url(../../../images/tablet.png);
  background-repeat: no-repeat;
  height: 480px;
  background-position: 20px 20px;
}
#info, .slider {
  display: none;
}

#info textarea {
  color: #333;
}
#info {
  padding-bottom: 30px;
  color: white
}
.home #info, .home .slider {
  display: block;
}


/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
.moduletable {
  clear: both;
}

.page-header {
	border-bottom: 0px;
    margin: 40px 0 0px!important;
}
.bfQuickMode .controls .control-label {
  width: 20%!important;
}

.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
  max-width: 75%!important;
  margin: 10px!important;
  padding: 3px;
}

#news {
  background: #efefef;
}

#topbar {
   position: relative;
  background: #28427e;
  color: white;
}
#head .menu li {
  float: left;
}
#main .custom {
  padding-top: 40px;
}

h3, h2 {
  font-size: 32px;
  text-transform: uppercase;
  padding-bottom: 7px;
}

#head .menu li a {
  padding: 24px 12px;
  color: #333333;
  transition: background 0.3s;
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}

#head .menu li.parent:hover .dropdown-menu {
  
  display: block!important;
}


#head .menu li.current a, #head .menu li.current a:hover, #head .menu li a:hover, .menu li.active a  {
 background-color: #28427e;
 color: white; 
}
.menu li.active a {
   color: white!important;
}

.menu li.active .nav-child li a {
  background-color: #28427e!important;
  color: white!important;
}

.bback {
  margin-top: -20px;
  color: white;
  background:  #28427e;
  display: inline-block;
  padding: 6px 10px;
  position: absolute;
}

.nav-child li a:hover, .nav-child li.active a {
  background-color: #28427e!important;
  color: white!important;
}

.rsOverflow {
  height: 367px!important;
}
.rsImg {
  margin-top: 0px!important;
}

.whats_new h3 {
  background: #025885;
  color: white;
  margin-top: 0px!important;
  padding-top: 15px!important;
  padding-bottom: 15px!important;
  text-align: center;
}

#about {
  padding: 0 0 40px 0;
  background: #efefef;    
}

.blue_block {
  color: white;
  background-color: rgba(40, 66, 126, 0.8);
  display: block;
  text-align: center;
  margin: auto;
  padding: 15px 25px;
 
}

.blue_block h3 {
  font-size: 32px;
}

.blue_block h3 {
  font-size: 32px;
  border: 0px;
}

.blue_block h4 {
  font-size: 28px;
}

.blue_block h5 {
  font-size: 24px;
}

.button {
  font-size: 18px;
  color: white;
  background: #0c3c8e;
  display: block;
  text-align: center;
  margin: auto;
  width: 160px;
  border-radius: 5px;
  padding: 5px 10px;
  margin-top: 60px;
   transition: background 0.3s;
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
}

.button:hover {
  color: white;
  text-decoration: none;
   background: #8baf3d;
}
h4 {
  text-transform: uppercase;
  padding: 10px 0;
}

.box h4 {
  text-align: center;
}

.boxes {
 text-align: center;
  padding: 0px 0px;
}
.boxes img {
  margin: 10px 0;
   transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.boxes img:hover {
  transform: rotate(360deg);
}

.aplication {
  clear: both;
  text-align: center;
  padding: 40px;
}

.aplication h4 {
  font-size: 24px;
}

.rsSlide {
  width:100%;
  float: left;
  position: absolute;
  background: #f4f4f4!important;
}

.rsOverflow {
  overflow: hidden;
  
   background: #f4f4f4!important;
}

.rsContainer {
 min-height: 367px;
}
.royalSlider {
  position: relative;
}


.box p {
  color: black;
  font-style: italic;
  padding: 10px;
}


.nav-child {
  display: none;
  padding-left: 0px;
  width: 220px;
  position: absolute;
  z-index:99;
  background-color: #efefef;
}

.menu li.parent:hover .nav-child {
    display: block;
}
.nav-child li {
  list-style: none;
  float: left;
  clear: both;
  float: left;
  margin-left: 0px;
  padding-left: 0px;
  line-height: 25px;
  width: 100%;
}
.nav-child li a {
    font-size: 15px;
    padding: 5px 6px!important;
    line-height: 25px;
    width: 100%;
    padding-left: 15px!important;
    display: block;
}
.nav-child li a:hover {
	text-decoration: none;
}



#slider {
  clear: both;
  padding-bottom: 30px;
}


#slider .custom, .logo.custom {
  padding: 0px;
  position: relative;
}




.readon, .eb-taskbar .btn {
  color: white;
    background: #0c3c8e;
    margin: 10px;
  clear: both;
    border-radius: 0px;
    padding: 9px 15px;
  transition: background 0.3s;
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
}


.readon:hover, .eb-taskbar .btn:hover, .button-sb:hover {

 color: white;
  text-decoration: none;
  background: #28427e;
}


.clear {
  clear: both;
  height: 0px;
}
#footer {
  padding: 30px 0 50px 0;
 
  background-position: bottom right;
  background-repeat: no-repeat;
  background-color: #025885;
  color: white;
}
#footer a {
  color: white;
}



@media (min-width: 1081px) and (max-width: 1440px) {
   .slicknav_menu {
    display: none!important;
  }
  .item-118, .item-156 {
    padding: 20px 10px;
  }
 
  .menu li a {
    padding: 13px 10px!important;
    font-size: 12px!important;
  }
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  .nspArt {
    width: 100%!important;
  }
  #news .nspArt h4, .aktualnosci .nspArt h4 {
    top: 120px!important;
  }
  #head img {
    width: 100%;
    margin-top: 8px;
    max-width: 400px;
  }
  div[itemprop="articleBody"] img {
    width: 100%;
    margin-bottom: 10px;
  }
  
  .nspArts, .nspLinksWrap {
    padding: 0px!important;
  }
  
  #partners img {
    max-width: 90%;
    margin-left: 10px!important;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .blue_block, .almost_full  {
    width: 90%!important;
  }
  #footer .col-md-4 {
    margin-bottom: 30px;
  }
 
   .nspArt {
    width: 100%!important;
     margin-bottom: 25px;
  }
  
     
  .sponsors img, .patron img {
  	max-width: 390px;
 	 max-height: 90px;
 	 clear: both; 
  	margin: 10px auto;
   
}
  
  .menu {
    display: none;
  }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .menu {
    display: none!important;
  }
  
}


@media (max-width: 1080px) {
   .menu {
    display: none;
  }
  .slicknav_menu {
    display: block;
  	}
  
  .slicknav_menu .nav-child {
    background-color: #0c3c8e;
    margin-left: 0px;
  }
  
  .slicknav_menu .nav-child a {
    color: white;
  }
  
  .slicknav_menu .item-118 a, .slicknav_menu .item-156 a {
    background: white!important;
    color: #0c3c8e!important;
    text-align: center;
  }
  
  .slicknav_menu .nav-child a:hover {
    color: #333333;
    background-color: white;
  }
  
  #news .nspArt h4, .aktualnosci .nspArt h4 {
    top: 120px!important;
  }
}
@media (max-width: 1240px) { 
  .blue_block h3 {
   
    margin: 5px 0;
  }
  .info {
    padding: 25px 0;
  }
  
  .slider {
    display: none!important;
  }
   .blue_block h5 {
    font-size:16px;
  }
  .blue_block {
    padding: 10px 25px;
  }
  .list-info {
  padding: 30px 15px!important;;
}
}
  
/* Large desktop */
@media (min-width: 1240px) {
  .slicknav_menu {
    display: none!important;
  	}
  
  
  .container {
  width: 1240px!important;
	}
  
}
